/*
We highly recommend you use SASS and write your custom styles in sass/_custom.scss.
However, this blank file is available if you prefer
*/

#unsubscribe {
 display:none;
 }

.columns {
	background: ;
}


.row {
	margin-bottom: 20px;
}

.navbar .columns {
	background: transparent;
}

#meta-links {
	margin-top: 20px;
}

#meta-links .btn {
	margin-left: 10px;
}

#mainLogo {
	margin: 0 0 0 0;
	position: absolute;
	z-index: 99999999;
	top:0;
}

header {
/*
	background: #06081d;
	*/
	background: #dcecf8;
	position: relative;
	margin: 0;
	-webkit-box-shadow: inset 0 0 5px #666666;
	box-shadow: inset 0 0 5px #666666;
}

#masthead {
	padding: 15px;
}

#masthead.row {
	margin-bottom: 0;
}

#mainNav.navbar, #mainNav.navbar ul {
/*
	background: #98caec;
	background-color: #98caec;
*/
	background: #000950;
}

#mainNav.navbar ul li:hover {
/*
	background: #98caec;
	background-color: #98caec;
*/
	background: #000950;
}

footer {
	background: #eee;
	min-height: 200px;
	padding: 20px 0 20px 0;
	-webkit-box-shadow: inset 0 0 5px #cccccc;
	box-shadow: inset 0 0 5px #cccccc;
}

#welcome h1 {
	font-size: 16px;
}

#welcome p, #newsletter p {
	font-size: 12px;
}

#base {

}

#base ul.inline-links {
	font-size: 10px;
}

ul.inline-links {
	margin: 0;
	list-style: none;
}

ul.inline-links li {
	margin: 0;
	padding: 0;
	display: inline;
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #ccc;
}

ul.inline-links li:last-child {
	margin-right: 0;
	padding-right: 0;
	border-right: none;
}

.navbar .scrolly {
	display: none;
	background: #eee;
	padding: 5px;
	margin-bottom: 0;
	padding-bottom: 0;
}


.navbar.fixed .scrolly {
	display: block;
}



.navbar.fixed > .row {
	margin-bottom: 0;
}


.navbar #fixedLogo, .navbar.unfixed #fixedLogo {
    display: none;
    -webkit-transition: opacity 1s ease-out;
    opacity: 0; 
}

.navbar.fixed #fixedLogo {
	position: absolute;
	top:0;
	z-index: 99999999999;
	margin-left: 15px;
	opacity: 1;
	display: block;
}

/*TYPOGRAPHY*/

header h1 {
	font-size: 18px;
	font-weight: bold;
}


.feedTitle {
	display: block;
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
}

.feedBlurb {
	font-size: 14px;
}

ul.eventsFeed {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.eventsFeed li {
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #ddd;
}




.eventDate {
	font-size: 12px;
	color: #666;
	display: block;
}

/*HELPERS*/

/*mixins*/

.hidden {
	display: none;
}


.block {
	display: block;
}

.centered {
	text-align: center;
}

.smaller {
	font-size: 12px;
}

.solid {
	background: #ccc;
	padding: 10px;
}

.wrapper {
padding-top: 35px;
padding-bottom:35px;
margin-bottom: 15px;
margin-top: 15px;
}

.grey1 {
	background: #eee;
	padding: 15px;
}

.lightBlue {
	background: #e0eef9;
	-webkit-box-shadow: inset 0 0 5px #cccccc;
	box-shadow: inset 0 0 5px #cccccc;
	padding: 15px;
}

/*spacing*/

.mt10 {
margin-top: 10px;
}

.mt20 {
margin-top: 20px;
}

.mt30 {
margin-top: 30px;
}

.mt10 {
margin-top: 10px;
}

.mt20 {
margin-top: 20px;
}

.mt30 {
margin-top: 30px;
}

.mt40 {
margin-top: 40px;
}

.mt50 {
margin-top: 50px;
}


/*WOAH*/

.mb10 {
margin-bottom: 10px;
}

.mb20 {
margin-bottom: 20px;
}

.mb30 {
margin-bottom: 30px;
}

.mt10 {
margin-top: 10px;
}

.mt20 {
margin-top: 20px;
}

.mt30 {
margin-top: 30px;
}

.mt40 {
margin-top: 40px;
}

.mt50 {
margin-top: 50px;
}



#sponsors img {
	margin-top: auto;
	margin-bottom: auto;
}

nav {
	margin-bottom: -20px;
	margin-top: 0;
}

ul#menu-top-links {
	float: right;
	text-align: right;
}

ul#menu-top-links li {
	display: inline;
}

ul#navList {
	float: right;
}


ul.toplinks {
	font-size:12px;
	margin-right: 20px;
	margin-top: 5px;
}

ul.toplinks li {
	padding-right: 10px;
	margin-right: 10px;
	border-right:1px solid #ccc;
}

ul.toplinks li:last-child {
	padding-right: 0;
	margin-right: 0;
	border-right:none;
}

ul.toplinks li a, ul.toplinks li a:visited {
	color:#000950;
}

ul.toplinks li a:hover {
	color:#222;
}

.camera_caption .row {
	margin-bottom: 0;
}


h1, h2, h3, h4, h5, h6 {
	color: #00084f;
	margin-bottom: 0.65em;
}

.breadcrumbs {
	margin: 25px 0 25px 0;
	border-bottom: 1px dotted #ddd;
	text-align: right;
	font-size: 12px;
	color: #666;
}

.breadcrumbs span {
	border-left: 1px dotted #ddd;
	border-right: 1px dotted #ddd;
	border-top: 1px dotted #ddd;
	padding: 5px;
}

.social {
	margin-left: 10px;
	float: right;
	display: inline;
}

.social img, .social-footer img {
	width:35px;
	height:35px;
}

h1 {
    font-size: 2.25em;
}


.mr20 {
	margin-right: 20px;
}


.alignright {
	float: right;
}

.alignleft {
	float: left;
}


.page_title {
	font-weight: bold;
	color: #ccc;
	font-size: 16px;
}

.newsBlock {
	margin-bottom: 20px;
	padding-bottom: 40px;
	border-bottom: 1px dotted #ddd;
}

.sponsorsBlock {
	margin-bottom: 30px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #ddd;
}

.footer-address {
	font-size: 12px;
	text-align: 
}


#slideshow {
	background: #fff;
	margin-bottom: 20px;
	display: block;
	clear: both;
}

.mutedTitle {
	margin-bottom: 20px;
}

#triBlocks h4 {
	margin-top: 20px;
}


#mobileBook {
	display: none;
}

#triBlocks {
	margin-top: 100px;
}


#page ul li {
	padding-left: 12px;
}


#page ul li:before {
	content: "\2713";
	padding-right: 10px;
	color: #e0eef9l
}


#page a, #page a:visited {
	font-weight: 500;
	color: #000950;
}

#page a:hover{
	text-decoration: underline;
}



li.tags {
	font-size:12px;
}

.fc-header {
	line-height: 30px;
	padding: 5px;
}

.fc-header-title h2 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 10px;
	display: block;
}


.credits {
	font-size: 10px;
	margin-top: 20px;
	text-align: center;
}


.dataTables_length, .dataTables_filter, .dataTables_info, .dataTables_paginate {
display: none;
}


ul.eo-events.eo-events-shortcode {
	list-style: none;
}

ul.eo-events.eo-events-shortcode li {
	list-style: none;
	padding: 15px;
	border: 1px solid #ccc;
	margin-bottom: 15px;
}

ul.eo-events.eo-events-shortcode li h3 {
	margin: 0;
}

ul.eo-events.eo-events-shortcode li strong {
	text-transform: none;
}


#eventsFeed ul.eo-events.eo-events-shortcode {
	list-style: none;
}

#eventsFeed ul.eo-events.eo-events-shortcode li {
	list-style: none;
	padding: 0 0 15px 0;
	border: none;
	border-bottom: 1px dotted #fff;
	margin-bottom: 10px;
}

#eventsFeed ul.eo-events.eo-events-shortcode li h5 {
	margin: 0;
}

#eventsFeed ul.eo-events.eo-events-shortcode li p strong {
	font-size: 12px;
}

#eventsFeed ul.eo-events.eo-events-shortcode li p {
	margin: 0;
}

#eventsFeed ul.eo-events.eo-events-shortcode li .btn {
	margin: 0;
}

/*
.camera_captionX {
	top: 110px;
	display: block;
	position: absolute;
	width: 100%;
}
.camera_captionX > div {
	padding:30px;
	color: #fff;
	background: rgba(0, 0, 0, .2);	
	width:100%;
	text-shadow: 2px 2px 1px rgba(150, 150, 150, 1);
}

*/


.camera_caption > div strong {
	font-size: 1.6rem;
}
.camera_caption > div p {
	font-size: 1.2rem;
}


.h30 {
	height: 30px;
}


#triBlocks {
	padding-top: 80px;
	display: block;
}


.ml20 {
	margin-left: 20px;
}



/* Mobile */
@media only screen and (max-width: 767px) 
{ 

	.mutedTitle {
		text-align: center;
	}
	
	#mainLogo img {
		width: 85px;
	}
	
	#topSocoLinks {
		display: none;
	}
	
	ul.toplinks {
		font-size: 9px;
	}
	
	#mobileBook {
		display: block;
		float: right;
		margin-top: 17px;
		margin-right: 60px;
	}

	#masthead {
		padding: 5px;
	}
	
	.navbar #fixedLogo, .navbar.unfixed #fixedLogo, .navbar.fixed #fixedLogo {
	    display: none;
	}
	
	.centered {
		margin-top: 25px;
	}	
	
	.alignleft, .alignright {
	float: none;
	}
	
	.alignleft img, .alignright img {
	min-width: 100%;
	height: auto;
	}	
	
	.hidden-small {
		display: none;
	}
}